./wip/lxqt-policykit, Policykit authentication agent

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.9.0, Package name: lxqt-policykit-0.9.0, Maintainer: pkgsrc-users

LXQt policykit authentication agent.


Required to run:
[wip/liblxqt] [wip/polkit-qt5] [security/polkit]

Required to build:
[pkgtools/x11-links] [x11/compositeproto] [x11/glproto] [x11/renderproto] [x11/xproto] [x11/xf86vidmodeproto] [x11/recordproto] [x11/xf86driproto] [x11/damageproto] [x11/inputproto] [x11/xextproto] [x11/randrproto] [x11/dri2proto] [x11/xcb-proto] [x11/fixesproto4] [lang/python27] [lang/ruby22-base]

Master sites:

SHA1: 5bae535aad0c67ad40afac190405dc1279bc8c22
RMD160: 267316f11d70f08c01383fb15e377847c4743ff2
Filesize: 14.713 KB

Version history: (Expand)


CVS history: (Expand)


   2015-05-30 03:49:33 by Kamil Rytarowski | Files touched by this commit (15)
Log message:
Reuse Makefile.common from wip/liblxqt
   2015-05-30 03:23:41 by Kamil Rytarowski | Files touched by this commit (16)
Log message:
GitHubify

   2015-04-11 18:56:42 by Kamil Rytarowski | Files touched by this commit (4)
Log message:
Import lxqt-policykit-0.9.0 as wip/lxqt-policykit

LXQt policykit authentication agent.